set nokey
set title "Platzhalter-Histogramm der deutschen Trennmuster (von DANTE e.V.)"
set grid
set xrange [-1:]
set x2range [-1:]
set x2tics rotate by 90
set ylabel 'Frequenz'
set yrange [1:]
set mytics 10
set logscale y 10
set boxwidth .5
set term png size 1024 font 'FreeSerif'
set output 'histogram-musterplatzhalter.png'
set xlabel 'Platzhalter'
plot 'histogram-pattern-spacers.tsv' using 3:xticlabels(2) w boxes fs solid lt rgb '#630000', '' using 1:x2ticlabels(3) w d lt rgb '#630000'
set title "Histogram of spacers in German hyphenation-pattern definitions by Dante"
set ylabel'frequency'
set output 'histogram-pattern-spacers.png'
set xlabel 'spacer'
plot 'histogram-pattern-spacers.tsv' using 3:xticlabels(2) w boxes fs solid lt rgb '#630000', '' using 1:x2ticlabels(3) w d lt rgb '#630000'
