set nokey
set title "Zeichen-Histogramm der case insensitive Wörter in den deutschen Trennmustern (von DANTE e.V.)"
set grid
set xrange [-1:]
set x2range [-1:]
set x2tics rotate by 90
set ylabel 'Frequenz'
set yrange [1:]
set mytics 10
set logscale y 10
set boxwidth .5
set term png size 1024 font 'FreeSerif'
set output 'histogram-wortzeichen-case-insensitive.png'
set xlabel 'Zeichen'
plot 'histogram-word-characters-case-insensitive.tsv' using 3:xticlabels(2) w boxes fs solid lt rgb '#630000', '' using 1:x2ticlabels(3) w d lt rgb '#630000'
set title "Histogram of case insensitive characters of German words by Dante"
set ylabel'frequency'
set output 'histogram-word-characters-case-insensitive.png'
set xlabel 'character'
plot 'histogram-word-characters-case-insensitive.tsv' using 3:xticlabels(2) w boxes fs solid lt rgb '#630000', '' using 1:x2ticlabels(3) w d lt rgb '#630000'
